<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Parallax2</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/opensans.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700,900" rel="stylesheet">

</head>

<body>
    <main class="wrapper">
        <div class="section parallax bg1">
            <header class="header ">
                <div class="main-menu">
                    <div class="container container-flex">
                        <div class="logo">
                            <span class="logo-company">Company</span>
                            <span class="logo-name">Name</span>
                        </div>
                        <ul class="menu">
                            <li class="menu-item-li">
                                <a href="#" class="menu-item-a">what</a>
                            </li>
                            <li class="menu-item-li">
                                <a href="#" class="menu-item-a">companies</a>
                            </li>
                            <li class="menu-item-li">
                                <a href="#" class="menu-item-a">meet</a>
                            </li>
                            <li class="menu-item-li">
                                <a href="#" class="menu-item-a">testimonials</a>
                            </li>
                            <li class="menu-item-li">
                                <a href="#" class="menu-item-a">why</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="container">
                    <h1 class="header-h1">WE CREATE Responsive,
                        <br>Parallax And Wordpress Themes</h1>
                </div>
            </header>
        </div>

        <section class="what section-arrow">
            <div class="container">
                <h1 class="section-h1">what</h1>
                <h3 class="white-section-h3">Lorem ipsum dolor sit amet consectetur</h3>
                <p class="what-p">Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae neque saepe dolorum illum quam impedit
                    quidem, facilis dolore aliquam accusamus quibusdam voluptate nobis ipsa repellat dolores molestiae, porro,
                    eum ea distinctio similique excepturi a tenetur enim! Maxime, corporis quis.</p>
            </div>
        </section>

        <div class="section parallax bg2">
            <section class="companies">
                <div class="container">
                    <h1 class="section-h1">companies</h1>
                    <h3 class="dark-section-h3">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Accusantium, aspernatur.</h3>
                </div>
                <div class="container container-flex">
                    <a class="companies-logo" href="#">
                        <img src="img/company1.png" alt="">
                    </a>
                    <a class="companies-logo" href="#">
                        <img src="img/company2.png" alt="">
                    </a>
                    <a class="companies-logo" href="#">
                        <img src="img/company3.png" alt="">
                    </a>
                    <a class="companies-logo" href="#">
                        <img src="img/company4.png" alt="">
                    </a>
                    <a class="companies-logo" href="#">
                        <img src="img/company5.png" alt="">
                    </a>
                    <a class="companies-logo" href="#">
                        <img src="img/company3.png" alt="">
                    </a>
                    <a class="companies-logo" href="#">
                        <img src="img/company6.png" alt="">
                    </a>
                    <a class="companies-logo" href="#">
                        <img src="img/company7.png" alt="">
                    </a>
                </div>
            </section>
        </div>

        <section class="meet-us section-arrow">
            <div class="container">
                <h1 class="section-h1">Meet us</h1>
                <h3 class="white-section-h3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore.</h3>
            </div>
            <div class="container container-flex align-top">
                <div class="person">
                    <img src="img/person1.png" alt="" class="person-photo">
                    <p class="person-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita dignissimos dolore impedit, architecto
                        temporibus id quisquam eius blanditiis molestiae incidunt praesentium quam minima pariatur velit,
                        similique commodi? Optio, tempore suscipit.</p>
                </div>
                <div class="person">
                    <img src="img/person2.png" alt="" class="person-photo">
                    <p class="person-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore voluptatibus maxime fugit, ea doloremque
                        unde expedita nam praesentium tenetur ipsum modi quam animi optio ad quos nihil hic, maiores voluptatum
                        libero dignissimos fugiat ab eaque repellendus!</p>
                </div>
                <div class="person">
                    <img src="img/person3.png" alt="" class="person-photo">
                    <p class="person-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium unde hic, distinctio iusto dolore
                        velit! Autem voluptates quod suscipit sunt possimus, nobis harum officia non obcaecati.</p>
                </div>
            </div>
        </section>

        <div class="section parallax bg3">
            <section class="testimonials">
                <div class="container">
                    <h1 class="section-h1">testimonials</h1>
                    <h3 class="dark-section-h3">Lorem ipsum dolor sit amet.</h3>
                    <p class="dark-section-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa illum fugit non voluptatem dolor dignissimos
                        tempore maiores perspiciatis. Error, vel culpa. Cupiditate quia consequatur sapiente quod fuga voluptatibus
                        repellendus provident error corrupti explicabo corporis, repellat soluta dolore qui architecto atque
                        porro ratione nesciunt rerum officiis vitae.</p>
                    <p class="signature">- Ciceron</p>
                </div>
            </section>
        </div>

        <section class="why section-arrow">
            <div class="container">
                <h1 class="section-h1">why?</h1>
                <h3 class="white-section-h3">Lorem ipsum dolor sit amet consectetur adipisicing.</h3>
                <h2 class="formula">INNOVATION + PASSION + EXPERIENCE + INNOVATION <br>+ PASSION + EXPERIENCE =</h2>
                <p class="copyright">Copyright &copy; 2014 Company Name. All rights reserved.
                    <br> Designed by
                    <span class="iconic">Iconic Graphics.</span>
                </p>
            </div>
        </section>
    </main>
</body>

</html>